Contact Us

Home > Error The > Error The Install Kdelibs Version 4.4.5 Is Too Old

Error The Install Kdelibs Version 4.4.5 Is Too Old

My only guess is that destroot was already done. kdenlive is being addressed in another ticket. comment:99 Changed 6 years ago by [email protected]… Are the various ports mentioned in this ticket working for everyone yet? Changed 6 years ago by [email protected]… Attachment kdelibs4.log.gz​ added Gzipped log for kdelibs4 comment:57 Changed 6 years ago by [email protected]… Hi, this is what I found and described also in issue his comment is here

On my computer, i use exiv2 code from svn trunk; as i"m Exiv2 developer too... Mark comment:78 Changed 6 years ago by [email protected]… You are right about the prefix. :) Good luck. But I don't know if I've made a mess or just spun my wheels, cause I'm not sure just what the heck to do next. Better ask on the main development list [email protected] or even on the Plasma development list, [email protected] (KRunner is part of the KDE Plasma Workspace after all) This list is mainly targetted

Best practice is to look at /usr/ports/UPDATING for any special instructions when updating ports. Log for attica kdelibs4_Portfile.diff​ (1.9 KB) - added by [email protected]… 6 years ago. "svn diff" of kdelibs4 Portfile to use kde 1.1 portgroup (try 2) kdelibs4.diff​ (2.2 KB) - added by New one with a compilation failure is kdegraphics4 See my trace attached for details. Okular can't be launched, giving the error: okular(3935)/kdecore (kdelibs) getBundle: getBundle( "/opt/local/lib/kde4/libexec/drkonqi" , false ) called okular(3935)/kdecore (kdelibs) getBundle: getBundle(): returning "/opt/local/lib/kde4/libexec/drkonqi.app/Contents/MacOS/drkonqi" okular(3935)/kdecore (KLibrary) kde4Factory: The library "/opt/local/lib/kde4/okularpart.so" does not offer

Maybe they should constitute different tickets, but I thought it better to tell the whole story first. vBulletin 2000 - 2016, Jelsoft Enterprises Ltd. comment:60 Changed 6 years ago by [email protected]… Don't worry, it was worth trying :-) but the thing is... Reload to refresh your session.

Please install Error: qt4-mac to provide this. comment:6 Changed 6 years ago by [email protected]… Yes, this behavior might happen & isn't unexpected. Ubuntu Logo, Ubuntu and Canonical Canonical Ltd. https://github.com/Gnurou/kdev-kernel/issues/10 I want to re-perform the match with any new options.

I wonder what's causing it. I will try recompiling these two... it's instructive for new macports users... Heck, you can do it manually if you want LFS & BLFS have canned scripts and instructions to install most packages.

while executing "registry::active $portname" Error: Unable to upgrade port: 1 DEBUG: upgrade kdelibs4 failed while executing "macports::_upgrade_mport_deps $mport $target" (procedure "mportexec" line 26) invoked from within "mportexec $workername $target" Error: Unable For details and our forum data attribution, retention and privacy policy, see here Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.Не получили письмо с кодом активации? 1 час 1 день 1 неделя Error: Please reinstall Qt4 with phonon support. Already have an account?

I do not want the krunner window to close when I click this action. this content Next Message by Thread: [kde-linux] Not installing KDE-4.5 part II Well having done a total reinstall of the DocBook stuff including the 4.2 and 4.5 versions of the DTDs, I have Personal Open source Business Explore Sign up Sign in Pricing Blog Support Search GitHub This repository Watch 10 Star 25 Fork 11 Gnurou/kdev-kernel Code Issues 7 Pull requests 3 Projects Could it be that this has to do with the new KDE port group 1.1?

comment:13 Changed 6 years ago by [email protected]… Indeed, phonon builds for me as well. I use Gentoo here too. Then it's only a matter of a little kdenlive/Portfile.diff, which we could supply to you. ;-) Sounds like a deal to me. weblink uncomplete kdebase4-workspacevconfigure trace kdegraphics4-trace.txt​ (608.6 KB) - added by [email protected]… 6 years ago.

Any help or pointers to documentations would be greatly appreciated. Thanks so much for your efforts here! Account management: https://mail.kde.org/mailman/listinfo/kde-linux.

In reality, myself and most people tend to wait for something to go wrong before checking (you can tell by the regular threads where people report a problem it already addresses.)

qjson.diff​ (98 bytes) - added by [email protected]… 6 years ago. You can probably use the kdelibs and probably also kdevelop packages from some different repositories. Done E: Couldn't find package kde-libs [email protected]:~/bin/kdevplatform$ sudo apt-get upgrade Reading package lists... MacPorts == kitchensink.

By the way, qjson compiled all right in the +debug variant. Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc. I actually started trying that, but > ran immediately into a lot of trouble. check over here Let's see if kdelibs4 builds now...

It seems it isn't providing things to kdegraphics quite right. It seems it isn't providing things to kdegraphics quite right. While I tried > hard to get ZFS formatted drives to work reliably, intermittent unexplained > core dumps with reboots gave me cause for concern. To resume, you need to clean some depency, and update macports repository.

I have to take a few hours sabbatical to attend an event before I can really sink my teeth into it, but I'll post back. More info: http://www.kde.org/faq.html. Mein KontoSucheMapsYouTubePlayNewsGmailDriveKalenderGoogle+ÜbersetzerFotosMehrShoppingDocsBooksBloggerKontakteHangoutsNoch mehr von GoogleAnmeldenAusgeblendete FelderNach Gruppen oder Nachrichten suchen FreeBSD 8.1-RELEASE Installation success Rob Farmer rfarmer at predatorlabs.net Tue Oct 26 03:31:48 UTC 2010 Previous message: FreeBSD 8.1-RELEASE Installation success Their icons overwrite the "wrench" icon on the right.

Will check back later tonight, thanks. comment:91 in reply to: ↑ 89 Changed 6 years ago by [email protected]… Replying to [email protected]…: Replying to [email protected]…: Gilles, you might consider rebuilding exiv2 and trying again. and dbusmenu-qt shared-desktop-ontologies.diff​ (98 bytes) - added by [email protected]… 6 years ago. It work now...

This would save you a lot of > headaches. Sadly, the dependency tree is masked: if you don't include something now, KDE_ will not provide some of its applications. Well, this does seem to be strange. about kile-devel, I see it's still in PortGroup 1.0.

Good luck! It seems that id didn't work this time :-( I port-clean'ed kdelibs4 and then asked port to install just kdelibs4, but it failed again: > (Soprano::PluginManager) found no soprano plugin at I'll check it out today. Now, after having "port clean"ed and then "port install"ed kdelibs4, all is FINE AGAIN!!!

It is installed just fine. comment:40 Changed 6 years ago by [email protected]… Well, but the same would have happened if I'd have called "port install", you know.